@charset "utf-8";
/*===============================================
●PC.css 画面の横幅が980px〜 
===============================================*/
@media screen and (min-width: 980px){
	


/*-------------------------------------------
トップ画像
-------------------------------------------*/

#topfixed  {
	width: 100%;
    height: 100% !important;
    position: absolute;
    margin:0 !important;
	padding: 0 !important;

}
	
 
#topmain { 
	width: 100%;
	height:100%;
	margin-bottom: 120px;
		background-image: url("../images/1.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size:cover;
}
	

	



/*-------------------------------------------
テーブル
-------------------------------------------*/
	
	table {
		font-size: 150%;
		font-weight: bold;
	}


	
	
/*-------------------------------------------
制作の流れ
-------------------------------------------*/
	 .flow_box {
	width: auto;
	height: auto;
		 margin-bottom: 30px;
	padding: 20px;
	background-color: #F2F2F2;
}
	
	.arrow {
  margin: 0 auto 30px auto;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid #6B6B6B;
}

/*-------------------------------------------
制作例
-------------------------------------------*/	

		.flex{
  padding:0 ;
		height: auto;
  display: flex;
  justify-content:space-between;
		 flex-wrap: wrap; 
			}
	
	.pcimg {
		width: 350px;
		height: auto;
	}
			
	p.works {
	
				font-size: 90%;
		padding: 20px 0 0 0;
			}		

	}


/*===============================================
●SP.css  画面の横幅が〜979px
===============================================*/
@media screen and (max-width:979px) {



/*-------------------------------------------
トップ
-------------------------------------------*/

#topfixed  {
    width: 100%;
    height: 100% !important;
    position: absolute;
	background-image: url("../images/index_img2.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
}
	

 
#topmain { 
	width: 100%;
	height:100%;
	margin-bottom: 120px;
}
	

/*-------------------------------------------
テーブル
-------------------------------------------*/
	
	table {
		border: 1px #979797 solid;
	}
	
	tr { 
	text-align:center; 
		
	}


    .tabox th,
    .tabox td {
	 width: 100%;
     display: block;
		font-size: 120%;
		font-weight: 800;
		
    }

	
	
/*-------------------------------------------
制作の流れ
-------------------------------------------*/
	 .flow_box {
	width: auto;
	height: auto;
		 margin-bottom: 30px;
	padding: 20px;
	background-color: #F2F2F2;
}
	
	.arrow {
  margin: 0 auto 30px auto;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid #6B6B6B;
}

/*-------------------------------------------
制作例
-------------------------------------------*/	
	
	p.works {
	
				font-size: 80%;
		padding: 10px 0 40px 0;
			}		

	
	
	}
